.ba1{
	font-size:  20px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 15px;
	color: blue;
	text-align: center;
}
.one{
	line-height: 25px;
	width: 670px;
	margin-top: 65px;
	margin-left: 25px;
	text-align: justify;
	position: absolute;
	font-family: Bright;
	font-size:  19px;
}
.two{
	width: 670px;
	margin-top: 110px;
	margin-left: 300px;
	text-align: justify;
	position: absolute;
	line-height: 25px;
	font-family: Bright;
	font-size:  19px;
}
.three{
	font-family: Bright;
	font-size:  19px;
	width: 670px;
	margin-top: 400px;
	margin-left: 25px;
	text-align: justify;
	position: absolute;
	line-height: 25px;
}
.four{
	font-family: Bright;
	font-size:  19px;
	width: 670px;
	margin-top: 750px;
	margin-left: 300px;
	text-align: justify;
	position: absolute;
	line-height: 25px;
}
.five{
	font-family: Bright;
	font-size:  19px;
	width: 940px;
	margin-top: 850px;
	margin-left: 25px;
	text-align: justify;
	position: absolute;
	line-height: 25px;
}
#photo1{
	width:150px;
	height: 150px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px grey;
	border-radius: 100px;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 780px;
}
#photo2{
	width:150px;
	height: 150px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px grey;
	border-radius: 100px;
	overflow: hidden;
	margin-top: 90px;
	margin-left: 55px;
	position: absolute;
	z-index: 1000;
}
#photo3{
	width:150px;
	height: 150px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px grey;
	border-radius: 100px;
	overflow: hidden;
	margin-top: 410px;
	margin-left: 775px;
	position: absolute;
	z-index: 1000;
}
#photo4{
	width:150px;
	height: 150px;
	border: 5px solid white;
	box-shadow: 0px 0px 10px grey;
	border-radius: 100px;
	overflow: hidden;
	margin-top: 690px;
	margin-left: 55px;
	position: absolute;
	z-index: 1000;
}
#name{
	width: 210px;
	height: 45px;
	border: 2px solid blue;
	box-shadow: 0px 0px 15px blue;
	text-align: center;
	margin-top: 15px;
	margin-left: 756px;
	background-color: blue;
	color:white;
	font-size: 22px;
	font-weight: bold;
	border-radius: 0px;
	line-height: 25px;
	font-family: Arabic Typesetting;
}
#name2{
	width: 210px;
	height: 35PX;
	border: 2px solid orange;
	box-shadow: 0px 0px 15px orange;
	text-align: center;
	margin-top: 270px;
	margin-left: 30px;
	background-color: orange;
	color:white;
	font-size: 22px;
	font-weight: bold;
	border-radius: 0px;
	line-height: 40px;
	font-family: Arabic Typesetting;
	position: absolute;
}
#name3{
	width: 210px;
	height: 35px;
	border: 2px solid purple;
	box-shadow: 0px 0px 15px purple;
	text-align: center;
	margin-top: 590px;
	margin-left: 750px;
	background-color: purple;
	color:white;
	font-size: 22px;
	font-weight: bold;
	border-radius: 0px;
	line-height: 40px;
	font-family: Arabic Typesetting;
	position: absolute;
}
#name4{
	width: 210px;
	height: 35px;
	border: 2px solid purple;
	box-shadow: 0px 0px 15px purple;
	text-align: center;
	margin-top: 860px;
	margin-left: 30px;
	background-color: purple;
	color:white;
	font-size: 22px;
	font-weight: bold;
	border-radius: 0px;
	line-height: 40px;
	font-family: Arabic Typesetting;
	position: absolute;
}
#orderlist{
	margin-top: 920px;
	line-height: 30px;
	margin-left: 80px;
	font-size: 18px;
}
#content312{
	width: 980px;
	height: 1600px;
	margin-left: 15px;
}